p, blockquote {
  font-family: Georgia, "Times New Roman", Times, serif;
}

p {
  font-size: 1.1em;
  line-height: 1.2em;
  text-align: justify;
  text-indent: 30px;
}

blockquote {
  font-size: .9em;
  font-style: italic;
}

header h1 {
  margin-top: 0;
}

header h1 > a {
  text-decoration: none;
}

.container {
  max-width: 800px;
}

.navbar-brand {
	font-size: 1.7em;
}

#page {
	margin-top: 40px;
}

#content #post-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#content abbr.published {
  font-size: 11px;
  border-bottom: none;
}

#content h1.entry-title {
  font-weight: bold;
  margin-bottom: 20px;
}

#content .entry-title {
  margin-top: 0;
}

#content .entry-title > a {
  text-decoration: none;
}

.comments {
  margin-top: 50px;
}

#links {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#links li {
  margin-right: 20px;
  display: inline-block;
  font-size: 16px;
}

.section {
  margin-bottom: 50px;
}

.section h3 {
  margin-top: 0;
}
